/*     135227 : 장문 텍스트      */
.textarea__135227__{width:100%;padding:5px;box-sizing:border-box;background:#efefef;}
.textarea__135227__cont{display:table;width:100%;background:#ffffff;table-layout:fixed;}
.textarea__135227__img{display:table-cell;width:20%;text-align:center;vertical-align:middle;}
.textarea__135227__img img{vertical-align:top;padding:10px;}
.textarea__135227__text{display:table-cell;width:80%;margin:0;padding:30px;box-sizing:border-box;/*text-align:right;*/vertical-align:middle;}
.textarea__135227__text dt{color:#333333;font-weight:700;word-break:keep-all;}
.textarea__135227__text dt.font_size_small{font-size:20px;line-height: 1.2; padding-bottom: 10px;}
.textarea__135227__text dt.font_size_normal{font-size:26px;}
.textarea__135227__text dt.font_size_big{font-size:32px;}
.textarea__135227__text dd{margin:0;color:#777777;font-weight:300;word-break:keep-all;}
.textarea__135227__text dd.font_size_small{font-size:15px;line-height: 1.4;}
.textarea__135227__text dd.font_size_normal{font-size:16px;}
.textarea__135227__text dd.font_size_big{font-size:17px;}

@media (max-width:1023px){
	.textarea__135227__text dt.font_size_small{font-size:20px;}
	.textarea__135227__text dt.font_size_normal{font-size:22px;}
	.textarea__135227__text dt.font_size_big{font-size:24px;}

	.textarea__135227__text dd.font_size_small{font-size:13px;line-height: 1.4;}
	.textarea__135227__text dd.font_size_normal{font-size:14px;}
	.textarea__135227__text dd.font_size_big{font-size:15px;}
}
@media (max-width:767px){
	.textarea__135227__{width:100%;padding:5px 0px;}
	.textarea__135227__img{display:block;width:auto;}
	.textarea__135227__text{display:block;width:auto;text-align:center;}
   .textarea__135227__text{ padding: 0 0 15px;}
}

/*     135228 : 공백      */
.solid_line__135228__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135228__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135228__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135228__ {height:30px}
}

/*     135229 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135229__ .inline_block__135229__ {display:inline-block;vertical-align:top}
.text_wrap__135229__ .inline_block__135229__ .inner__135229__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135229__ .inline_block__135229__ .inner__135229__ .icon__135229__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135229__ .inline_block__135229__ .inner__135229__ .icon__135229__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135229__ .inline_block__135229__ .inner__135229__ .text__135229__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135229__.s_size_75 .inline_block__135229__ .inner__135229__ .icon__135229__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135229__.s_size_100 .inline_block__135229__ .inner__135229__ .icon__135229__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135229__.s_size_150 .inline_block__135229__ .inner__135229__ .icon__135229__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135229__.s_size_200 .inline_block__135229__ .inner__135229__ .icon__135229__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135229__.s_size_250 .inline_block__135229__ .inner__135229__ .icon__135229__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135229__ .inline_block__135229__ .inner__135229__ {font-size:24px}
}

/*     135230 : 공백      */
.solid_line__135230__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135230__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135230__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135230__ {height:10px}
}

/*     135240 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.box__135240___ {padding:15px 10px 15px 5px; border:1px solid #f0f0f0; background:#fcfcfc;}
.text_list__135240__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__135240__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__135240__ ul li:first-child {margin-top:0}
.text_list__135240__ ul li span {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:top}
.text_list__135240__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__135240__ ul li p {display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;line-height: 1.5;}

.text_list__135240__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__135240__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__135240__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__135240__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__135240__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__135240__ ul li {font-size:16px;color:#333;}
   .box__135240___ {padding:20px;}
}
@media all and (max-width:767px){
	.text_list__135240__ ul li p {font-size:15px;}
}

/*     135232 : 실선      */
.solid_line__135232__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135232__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135232__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135232__ {height:60px}
}

/*     135235 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135235__ .inline_block__135235__ {display:inline-block;vertical-align:top}
.text_wrap__135235__ .inline_block__135235__ .inner__135235__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135235__ .inline_block__135235__ .inner__135235__ .icon__135235__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135235__ .inline_block__135235__ .inner__135235__ .icon__135235__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135235__ .inline_block__135235__ .inner__135235__ .text__135235__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135235__.s_size_75 .inline_block__135235__ .inner__135235__ .icon__135235__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135235__.s_size_100 .inline_block__135235__ .inner__135235__ .icon__135235__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135235__.s_size_150 .inline_block__135235__ .inner__135235__ .icon__135235__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135235__.s_size_200 .inline_block__135235__ .inner__135235__ .icon__135235__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135235__.s_size_250 .inline_block__135235__ .inner__135235__ .icon__135235__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135235__ .inline_block__135235__ .inner__135235__ {font-size:24px}
}

/*     135236 : 공백      */
.solid_line__135236__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135236__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135236__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135236__ {height:10px}
}

/*     135251 : 번호형 리스트      */
.text_list__135251__ ul {margin:0; padding:0; list-style:none; }
.text_list__135251__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__135251__ ul li:first-child {margin-top:0;}
.text_list__135251__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#a2ecde;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__135251__ ul li p {margin:0; padding:0; line-height:22px; font-size:15px; font-weight:300; color:#444444; letter-spacing:-0.03em;}

@media all and (min-width:1024px){
	.text_list__135251__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__135251__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__135251__ ul li p {line-height:26px; font-size:16px;color:#333333;}
}

/*     135238 : 실선      */
.solid_line__135238__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135238__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135238__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135238__ {height:60px}
}

/*     135241 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135241__ .inline_block__135241__ {display:inline-block;vertical-align:top}
.text_wrap__135241__ .inline_block__135241__ .inner__135241__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135241__ .inline_block__135241__ .inner__135241__ .icon__135241__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135241__ .inline_block__135241__ .inner__135241__ .icon__135241__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135241__ .inline_block__135241__ .inner__135241__ .text__135241__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135241__.s_size_75 .inline_block__135241__ .inner__135241__ .icon__135241__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135241__.s_size_100 .inline_block__135241__ .inner__135241__ .icon__135241__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135241__.s_size_150 .inline_block__135241__ .inner__135241__ .icon__135241__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135241__.s_size_200 .inline_block__135241__ .inner__135241__ .icon__135241__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135241__.s_size_250 .inline_block__135241__ .inner__135241__ .icon__135241__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135241__ .inline_block__135241__ .inner__135241__ {font-size:24px}
}

/*     135242 : 공백      */
.solid_line__135242__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135242__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135242__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135242__ {height:10px}
}

/*     135245 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.box__135245___ {padding:15px 10px 15px 5px; border:1px solid #f0f0f0; background:#fcfcfc;}
.text_list__135245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__135245__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__135245__ ul li:first-child {margin-top:0}
.text_list__135245__ ul li span {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:top}
.text_list__135245__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__135245__ ul li p {display:table-cell;font-weight:300;color:#444444;vertical-align:middle;line-height: 1.5;}

.text_list__135245__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__135245__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__135245__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__135245__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__135245__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__135245__ ul li {font-size:16px;color:#333;}
   .box__135245___ {padding:20px;}
}
@media all and (max-width:767px){
	.text_list__135245__ ul li p {font-size:15px;color:#333;}
}

/*     135244 : 실선      */
.solid_line__135244__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135244__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135244__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135244__ {height:60px}
}

/*     135246 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135246__ .inline_block__135246__ {display:inline-block;vertical-align:top}
.text_wrap__135246__ .inline_block__135246__ .inner__135246__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135246__ .inline_block__135246__ .inner__135246__ .icon__135246__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135246__ .inline_block__135246__ .inner__135246__ .icon__135246__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135246__ .inline_block__135246__ .inner__135246__ .text__135246__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135246__.s_size_75 .inline_block__135246__ .inner__135246__ .icon__135246__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135246__.s_size_100 .inline_block__135246__ .inner__135246__ .icon__135246__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135246__.s_size_150 .inline_block__135246__ .inner__135246__ .icon__135246__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135246__.s_size_200 .inline_block__135246__ .inner__135246__ .icon__135246__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135246__.s_size_250 .inline_block__135246__ .inner__135246__ .icon__135246__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135246__ .inline_block__135246__ .inner__135246__ {font-size:24px}
}

/*     135247 : 공백      */
.solid_line__135247__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135247__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135247__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135247__ {height:10px}
}

/*     135283 : 제목&내용 가로형      */
.text_horizontal__135283__ .title__135283__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eaf8f5; font-size:18px; font-weight:bold; color:#444444;}
.text_horizontal__135283__ .text__135283__ {margin:0; padding:5px 10px; font-size:15px; color:#444444; }

@media all and (min-width:768px){
	.text_horizontal__135283__ {border-radius:50px 0 0 50px; padding:15px; background:#eaf8f5;}
	.text_horizontal__135283__ > div {display:table; width:100%;}
	.text_horizontal__135283__ .title__135283__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__135283__ .text__135283__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:16px;vertical-align:middle;}
}

/*     135284 : 제목&내용 가로형      */
.text_horizontal__135284__ .title__135284__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eaf8f5; font-size:18px; font-weight:bold; color:#333333;}
.text_horizontal__135284__ .text__135284__ {margin:0; padding:5px 10px; font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.text_horizontal__135284__ {border-radius:50px 0 0 50px; padding:15px; background:#eaf8f5;}
	.text_horizontal__135284__ > div {display:table; width:100%;}
	.text_horizontal__135284__ .title__135284__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__135284__ .text__135284__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:16px; line-height:22px; vertical-align:middle;}
}

/*     135299 : 공백      */
.solid_line__135299__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135299__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135299__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135299__ {height:20px}
}

/*     135298 : 이미지      */
.img__135298__ {max-width:100%}
.img__135298__ * {box-sizing:border-box}
.img__135298__ a {display:block;vertical-align:top}
.img__135298__ img {width:926px;vertical-align:top}

/*     135757 : 공백      */
.solid_line__135757__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__135757__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135757__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135757__ {height:30px}
}

/*     136065 : 버튼      */
.button__136065__ {font-size:0;}
.button__136065__ a {border:1px solid #1e3f67;border-radius:0px;background:#1e3f67;box-sizing:border-box;margin:0;padding:15px;display:inline-block;width: 100%;}
.button__136065__ a > p {font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.4em;}
.button__136065__ a > span {float: right; top: 0; position: relative;top: 4px;}
.button__136065__.style_line a {background:transparent;color:#1e3f67}
.button__136065__ #m_arrow {display:none}

@media all and (min-width:1024px){
	.button__136065__ a > p {font-size:20px;margin-left: 20px;}
	.button__136065__ a:hover {background:#31baa1;border:1px solid #35b39c;}
}
@media all and (max-width:767px){
	.button__136065__ a {padding: 15px;width: 100%;}
	.button__136065__ #p_arrow {display:none}
	.button__136065__ #m_arrow {display:block}
}

/*     136066 : 버튼      */
.button__136066__ {font-size:0;}
.button__136066__ a {border:1px solid #1e3f67;border-radius:0px;background:#1e3f67;box-sizing:border-box;margin:0;padding:15px;display:inline-block;width: 100%;}
.button__136066__ a > p {font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.4em;}
.button__136066__ a > span {float: right; top: 0; position: relative;top: 4px;}
.button__136066__.style_line a {background:transparent;color:#1e3f67}
.button__136066__ #m_arrow {display:none}

@media all and (min-width:1024px){
	.button__136066__ a > p {font-size:20px;margin-left: 20px;}
	.button__136066__ a:hover {background:#31baa1;border:1px solid #35b39c;}
}
@media all and (max-width:767px){
	.button__136066__ a {padding: 15px;width: 100%;}
   .button__136066__ #p_arrow {display:none}
   .button__136066__ #m_arrow {display:block}
}

/*     135271 : 공백      */
.solid_line__135271__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135271__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135271__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135271__ {height:10px}
}

